#EVENT_RDB_STORAGE_DRIVER=com.mysql.jdbc.Driver
#EVENT_RDB_STORAGE_URL=jdbc:mysql://127.0.0.1:3306/bailun_datacenter?useUnicode=true&characterEncoding=UTF-8&serverTimeZone=GMT&useSSL=false&allowPublicKeyRetrieval=true&allowMultiQueries=true
#EVENT_RDB_STORAGE_USERNAME=root
#EVENT_RDB_STORAGE_PASSWORD=root
#ZOOKEEPER_SERVER=94.191.111.219:2181
EVENT_RDB_STORAGE_DRIVER=com.mysql.jdbc.Driver
EVENT_RDB_STORAGE_URL=jdbc:mysql://10.0.8.15:3306/bailun_datacenter?useUnicode=true&characterEncoding=utf-8&serverTimezone=GMT%2B8
EVENT_RDB_STORAGE_USERNAME=root
EVENT_RDB_STORAGE_PASSWORD=#7kfnymAM$Y9-Ntf
ZOOKEEPER_SERVER=172.31.255.120:2181
NAME_SPACE=data-center

JOB_NAME=base-sync-cashier
JOB_CRON=0/1 * * * * ? *

WITHDRAW_JOB_NAME=base_sync-withdraw
WITHDRAW_JOB_CRON=0/1 * * * * ? *

SALESPLATFORM_JOB_NAME=base-sync-salesplatform
SALESPLATFORM_JOB_CRON=0 0 12 * * ? *

INTEREST_JOB_NAME=base-sync-interest
INTEREST_JOB_CRON=0 0 9,12 * * ? *

HANDLEFEE_JOB_NAME=base-sync-handlefee
HANDLEFEE_JOB_CRON=0 0 0/2 * * ? *

SHARDING_TOTAL_COUNT=1
